# CyberSource.InlineResponse200Content

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | The MIME type of the Asset.  | [optional] 
**data** | **String** | The base64-encoded data of the Asset.  | [optional] 
**width** | **Number** | The width of the Asset in pixels.  | [optional] 
**height** | **Number** | The height of the Asset in pixels.  | [optional] 


